@font-face {
	font-family: "Open Sans";
	font'style: normal;
 src: url('/static/OpenSans.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('/static/OpenSans-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	src: url('/static/OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
}

body {
	margin-top: 3em;
	font-size: 1em;
}

body,
input,
button {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	border-left: 3px solid #c41e3a;
	padding-left: 0.25em;
}

h1,
h2,
h3,
h4 {
	color: #a0a0a0;
	font-family: 'Open Sans', Verdana;
	text-transform: uppercase;
	font-weight: 400;
}

p {
	font-family: 'Open Sans', Verdana;
}

a,
a:link,
a:visited {
	color: #c41e3a;
}

a:hover {
	color: #000;
}

blockquote {
	border-left: 2px solid #c41e3a;
}

.date {
	color: #a0a0a0;
}